<div class="row">
  <div class="card col-12">
    <div class="card-block">
      <div class="form-group row">
        <div class="col-12">
          <input 
            type="text" 
            class="form-control" 
            [(ngModel)]="name"
            placeholder="Nom de la tache"
            required
          >
        </div>
      </div>
      <div class="form-group row">
        <div class="col-6 input-group">
          <input 
            type="text" 
            class="form-control" 
            placeholder="Date de début" 
            [ngModel]="start_date"
            ngbDatepicker #dt_start="ngbDatepicker"
            (ngModelChange)="onSelectDateChange($event, 'start_date')"
            required
          >
          <div class="input-group-addon" (click)="dt_start.toggle()" >
            <i class="fa fa-calendar" aria-hidden="true"></i>
          </div>
        </div>
        <div class="col-6 input-group">
          <input 
            type="text" 
            class="form-control" 
            placeholder="Date de fin" 
            [(ngModel)]="end_date"
            ngbDatepicker #dt_end="ngbDatepicker"
            (ngModelChange)="onSelectDateChange($event)"
            required
          >
          <div class="input-group-addon" (click)="dt_end.toggle()" >
            <i class="fa fa-calendar" aria-hidden="true"></i>
          </div>
        </div>
      </div>
      <div class="form-group row">
        <button class="btn btn-primary col-12" (click)="addTask()">Enregistrer</button>        
      </div>
    </div>
  </div>
</div>